BEA WebLogic Server/Express Potential Administrator Password Disclosure Weakness

Solution:
This weakness is corrected in version 8.1 SP2. Users should install Service Pack 2.



 

Privacy Statement
Copyright 2010, SecurityFocus